defaultPlacement: end
enableVersioning: true
handle: services
name: Services
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  21a1bac2-c185-44d9-94e3-4726317fc0ce: # Geniuses For Hire
    enabledByDefault: true
    hasUrls: true
    template: /pages/serviceDetail.twig
    uriFormat: 'services/{slug}'
structure:
  maxLevels: null
  uid: f5b59fec-96c3-42e5-9656-baabbca47bb1
type: structure
